<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZxwH5zfcP3eyZsG8wm2EdC2IBO2LKJne0KLGvCeKmkP7CwNFJmcc2HBaWE-KMjLOBYNITRvQl3bIcQlsxP5Di_ggaLxPYlOcBviSXzROK8d-C5KJkmW3jMWZ8NZFiUlBc1ue0U96Eccp6G2Cugg9d09-d7a38hRgEAkfgEKLMunHbOsB2vmZkDyv3OAbQmmb50tN_1QvwD9-f5bkFWHp9_bmDYFpw2P_6N6BFVoiqni3OxwMl03KmxAAkRiscnJAn0JB_FEmw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757931540550" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">af258d0e-84b0-49d1-b12c-be28cc9dda7e</string>
</map>
